/* Resets
--------------------------------------------------------------------------------*/

ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, 
fieldset, input {
	margin: 0;
	padding: 0;
}

a img {
	border: 0;
}

a {
	text-decoration: none;
}

/* General Styling and Structure
--------------------------------------------------------------------------------*/

body {
	font-family: 'Open Sans', sans-serif;
	font-size: .85em;
}

.container {
	margin: 0 auto;
	width: 5em;	
}

#header-wrap,
#banner-wrap,
#nav-wrap,
#main-wrap,
#footer-wrap
{
        width:100%;
}

/* Page type: Landing page
--------------------------------------------------------------------------------*/

.landing-page {
  position: relative;
}

/* Header
--------------------------------------------------------------------------------*/

#header-wrap  {
  border: 0px solid red;
  height: 4.2em;
  width: 75em;
  margin: 0em auto 0.5em;
  z-index:1000;
  overflow: visible;
  background: -webkit-linear-gradient(#fff, #eaeaea); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#fff, #eaeaea); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#fff, #eaeaea); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#fff, #eaeaea); /* Standard syntax */
}

#header-wrap .logo_div {
  position: relative;
  top: 0.5em;
  left: 0.5em;
  border: 1px solid #eaeaea;
  border-radius: 1px;
  -moz-box-shadow: 1px 3px 2px #5d5d5d;
  -webkit-box-shadow: 1px 3px 2px  #5d5d5d;
  box-shadow: 1px 3px 2px #5d5d5d;
  background-color: #fff;
  height: 5em;
  width: 11.5em;
  overflow: hidden;
  z-index:1000;
}

#header-wrap .subtitle_div {
  position: relative;
  top: -2.3em;
  left: 59em;
  border: 0px solid #000;
  height: 1.2em;
  width: 15.3em;
  overflow: hidden;
  font-family: 'Nimbus Roman No9 L', 'Open Sans', sans-serif;
  font-size: .8sem;
  font-style: normal;
  font-variant: small-caps;
  font-weight: 400;
  text-shadow: 0px 1px #5d5d5d;
  color: #fff;
  z-index:1000;
}

#header-wrap p {
  position: relative;
  top: -0.5em;
  left: 10em;
  border: 0px solid #eaeaea;
  font-family: 'Nimbus Roman No9 L', 'Open Sans', sans-serif;
  font-size: .8em;
  font-style: normal;
  font-variant: small-caps;
  font-weight: 400;
  color: #5d5d5d;
  z-index:1000;
}

/* main
--------------------------------------------------------------------------------*/
#main-wrap {
  margin: 0em auto;
  width: 75em;
  height: auto;
  z-index: 10;
  border: 0px solid blue;
}

#main-wrap .container {
  border: 0px solid black;
  position: relative;
  height: auto;
  width: 75em;
  overflow: hidden;
  z-index: 10;
}

#main-wrap .container h2 {
  border: 0px solid black;
	width:23em;
	color: #000;
	font-size: 2.2em;
	font-weight:400;
	line-height: 1em;
  margin-top: .5em;
  margin-bottom: .5em;
}

#main-wrap .container .kelrose_holding_div {
  float: left;
}

#main-wrap #slider1_div {
  border: 0px solid black;
  width: 75em;
  height: 35em;
  overflow: hidden;
  position: relative
}

#main-wrap #slider1_div .naam_app_complex_div {
  border: 0px solid red;
  position: absolute;
  top: 5.7em;
  right: .9em;
  width: 11em;
  height: 1em;
  text-align:right;
  -moz-opacity:.9;
  -webkit-opacity:.9;
  -ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=90)';
  /*IE8*/ opacity:.9;
  color: #fff;
  font-family: 'Open Sans', sans-serif;
  font-size: 5em;
  font-weight: bold;
  vertical-align: bottom;
}

#main-wrap #slider1_div .titel_div {
  border: 0px solid red;
  position: absolute;
  top: 5.2em;
  left: .8em;
  width: 5em;
  height: 1.5em;
  text-align:right;
  -moz-opacity:.9;
  -webkit-opacity:.9;
  -ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=90)';
  /*IE8*/ opacity:.9;
  color: #fff;
  font-family: 'Nimbus Roman No9 L', 'Open Sans', sans-serif;
  font-size: 5em;
  font-style: normal;
  font-variant: small-caps;
  font-weight: 400;
  line-height: 1em;
  vertical-align: bottom;
}

#main-wrap #slider1_div .titel_div .grootte_1_p{
  position: absolute;
  top: 0px;
  left: 40px;
  font-family: 'Nimbus Roman No9 L', 'Open Sans', sans-serif;
  font-size: .5em;
  font-style: normal;
  font-variant: small-caps;
  font-weight: 250;
  line-height: 0.8em;
  vertical-align: bottom;
}

#main-wrap #slider1_div .titel_div .grootte_2_p{
  position: absolute;
  top: 5px;
  font-family: 'Nimbus Roman No9 L', 'Open Sans', sans-serif;
  font-size: .9em;
  font-style: normal;
  font-variant: small-caps;
  font-weight: 400;
  line-height: 1em;
  vertical-align: bottom;
}

#main-wrap #slider1_div .titel_div .grootte_3_p{
  position: absolute;
  top: 4em;
  left: 3em;
  font-family: 'Nimbus Roman No9 L', 'Open Sans', sans-serif;
  font-size: .2em;
  font-style: normal;
  font-variant: small-caps;
  font-weight: 400;
  line-height: 1em;
  vertical-align: bottom;
}

#main-wrap #slider1_div .titel_div .grootte_4_p{
  position: absolute;
  top: .8em;
  left: 1em;
  font-family: 'Nimbus Roman No9 L', 'Open Sans', sans-serif;
  font-size: .9em;
  font-style: normal;
  font-variant: small-caps;
  font-weight: 400;
  line-height: 1em;
  vertical-align: bottom;
}

#main-wrap .verhuuraanbod {
  background: #5d5d5d;
  border: 1px solid #5d5d5d;
  color: #fff;
  float: left;
  font-family: 'Open Sans', sans-serif;
  font-size: 1.2em;
  height: 17.5em;
  width: 19em;
  margin-right: .2em;
  overflow: hidden;
  padding: .5em .5em .5em .5em;
  border-radius: 1px;
}

#main-wrap .verhuuraanbod .kop {
  color: #fff;
  font-family: 'Open Sans', sans-serif;
  font-size: 2.2em;
}

#main-wrap .verhuuraanbod .verhuuraanbod_p {
  margin-top: .90em;  
}

#main-wrap .wie_zijn_wij {
  background: #fff;
  border: 1px solid #5d5d5d;
  color: #5d5d5d;
  float: left;
  font-family: 'Open Sans', sans-serif;
  font-size: 1.2em;
  height: 17.5em;
  width: 19.9em;
  margin-right: .2em;
  overflow: hidden;
  padding: .5em .5em .5em;
  border-radius: 1px;
}

#main-wrap .wie_zijn_wij .kop {
  color: #5d5d5d;
  font-family: 'Open Sans', sans-serif;
  font-size: 2.2em;
}

#main-wrap .wie_zijn_wij .wie_zijn_wij_p {
  margin-top: .90em;  
}

#main-wrap .wie_zijn_wij .wie_zijn_wij_ul {
   list-style-type: circle;
}

#main-wrap .wie_zijn_wij .wie_zijn_wij_ul li {
  list-style-type:none; /* hide default bullets */
}

#main-wrap .wie_zijn_wij .wie_zijn_wij_ul li:before {
  content:"\2022"; /* /2022 is the numerical unicode for &bull; */
  font-size:1.5em; /* Set the font-size of the bullet if necessary. Make sure to use em or %*/
  padding-right:.25em; /* Give the bullet some padding from the text Make sure to use em*/
  position:relative;
  top:.1em; /* Set the vertical position of the bullet if necessary. Make sure to use em or % */
}

#main-wrap .contact {
  background: #fff;
  border: 1px solid #5d5d5d;
  color: #5d5d5d;
  float: left;
  font-family: 'Open Sans', sans-serif;
  font-size: 1.2em;
  height: 17.5em;
  width: 19.8em;
  overflow: hidden;
  padding: .5em .5em .5em .5em;
  border-radius: 1px;
}

#main-wrap .contact .kop {
  color: #5d5d5d;
  font-family: 'Open Sans', sans-serif;
  font-size: 2.2em;
}

#main-wrap .contact .helpdesk_huurder_p {
  margin-top: .90em;  
}

#main-wrap .contact .helpdesk_huurder_table {
  margin-top: .5em;  
}

#main-wrap .contact .helpdesk_huurder_table td {
  vertical-align: top;
}

/* Footer
--------------------------------------------------------------------------------*/

#footer-wrap {
  border: 0px solid red;
  height: 3em;
  width: 75em;
  margin: .5em auto .5em;
  z-index:2;
  background: -webkit-linear-gradient(#eaeaea, #fff); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#eaeaea, #fff); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#eaeaea, #fff); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#eaeaea, #fff); /* Standard syntax */
}

#footer-wrap .copyright {
  position: relative;
  top: 2em;
  border: 0px solid black;
  margin: auto;
  font-family: 'Open Sans', sans-serif;
  font-size: .7em;
  width: 25em;
}

